
#ifndef HD_TIM_H_
#define HD_TIM_H_

#include "main.h"
#include "tim.h"
#include "stm32g431xx.h"

void HD_PWM_Init(void);
void HD_controlTim_Init(void);
void HD_taskBaseTim_Init(void);
void HD_checkAbnormalTim_Init(void);

void HD_time_Init(void);

#endif